### Method

# WebKit2 SecurityManager uri_scheme_is_local

#### Declaration [src]

    gboolean
    webkit_security_manager_uri_scheme_is_local (
      WebKitSecurityManager* security_manager,
      const gchar* scheme
    )

#### Description [src]

Whether `scheme` is considered as a local scheme.

See also webkit_security_manager_register_uri_scheme_as_local().

#### Parameters

`scheme`

  Type: `const gchar*`

  A URI scheme.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

`TRUE` if `scheme` is a local scheme or `FALSE` otherwise.